.solutions-accordion__heading-wrap {
    padding-top: 50px
}

@media screen and (min-width: 1360px) {
    .solutions-accordion__heading-wrap {
        padding-top:0
    }
}

.solutions-accordion__heading {
    text-wrap: nowrap;
    font-size: clamp(5rem,-1.6666666667rem + 22.2222222222vw,25rem);
    letter-spacing: clamp(-1.09375rem,.28125rem + -1.1458333333vw,-.0625rem);
    position: relative;
    text-align: center;
    transform: translateY(8%)
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__heading {
        transform:translateY(14%)
    }
}

.solutions-accordion__row {
    border-bottom: 2px solid var(--wp--preset--color--light);
    display: flex;
    flex-flow: column
}

.solutions-accordion__item:not(:first-child) .solutions-accordion__tab,.solutions-accordion__row {
    border-top: 2px solid var(--wp--preset--color--light)
}

.solutions-accordion__item.active .solutions-accordion__tab-btn {
    color: var(--wp--preset--color--light)
}

.solutions-accordion__item.active .solutions-accordion__card {
    display: block;
    opacity: 1;
    transition: opacity .4s ease
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__tab {
        border-right:2px solid var(--wp--preset--color--light);
        width: 50%
    }
}

.solutions-accordion__tab-btn {
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-size: clamp(1.875rem, 0.1563rem + 5.5vw, 3.25rem);
    letter-spacing: -1px;
    line-height: clamp(2.75rem,1.7916666667rem + 3.1944444444vw,5.625rem);
    padding: 25px 30px;
    text-align: left;
    transition: all .25s linear;
    width: 100%
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__tab-btn {
        letter-spacing:-2px;
        padding: 42px 30px
    }
}

@media screen and (min-width: 1500px) {
    .solutions-accordion__tab-btn {
        padding-left:calc(100% - 718px)
    }
}

.solutions-accordion__tab-btn sup {
    padding-right: 35px;
    vertical-align: middle
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__tab-btn sup {
        padding-right:15px;
        vertical-align: super
    }
}

.solutions-accordion__card {
    display: none
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__card {
        left:50%;
        position: absolute;
        top: 0;
        width: 50%
    }
}

.solutions-accordion__card-inner {
    max-width: 830px;
    padding: 10px 30px 60px
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__card-inner {
        padding:40px
    }
}

@media screen and (min-width: 1360px) {
    .solutions-accordion__card-inner {
        padding:95px 110px
    }
}

.solutions-accordion__card img {
    border-radius: 12px;
    display: block;
    margin-top: 30px
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__card img {
        margin-top:45px
    }
}

.solutions-accordion__card .btn {
    margin-top: 20px
}

@media screen and (min-width: 1024px) {
    .solutions-accordion__card .btn {
        margin-top:30px
    }
}
